/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/API.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Authoring.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Cabinet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Repository.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Repository/FTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Repository/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Repository/Local.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Alien/Base/ModuleBuild/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Authoring.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Cabinet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Repository.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Repository::FTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Repository::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Repository::Local.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Base::ModuleBuild::Utils.3
